<?php


add_settings_section(
	'custom_settings_section',
	__('SEO-Options', BDP_LV_PLUGIN_SLUG),
	'custom_settings_section_callback',
	BDP_LV_PLUGIN_SLUG . '-seo-settings'
);

$seo_settings_page = BDP_LV_PLUGIN_SLUG . '-seo-settings';

add_settings_field(
	'kompass_seo_1',
	__('Google Site verification', BDP_LV_PLUGIN_SLUG),
	'_kompass_limit_logins_settings_callback',
	$seo_settings_page,
	'custom_settings_section',
	['setting' => 'kompass_seo_google_verification', 'style' => 'width: 500px']);


add_settings_field(
	'kompass_seo_2',
	__('Bing Site verification', BDP_LV_PLUGIN_SLUG),
	'_kompass_limit_logins_settings_callback',
	$seo_settings_page,
	'custom_settings_section',
	['setting' => 'kompass_seo_bing_verification', 'style' => 'width: 500px']);